@charset "utf-8";
/* CSS Document */


@media screen and (min-width: 900px){
	
	
	
	
	
/* 共通 */

body {
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, sans-serif;
    background-color: #F1F1F1;
	font-size: 16px;
}
h1 {
    margin-top: 0px;
    margin-right: 0px;
    margin-left: 0px;
    padding: 0px;
    text-align: center;
    line-height: 250px;
    font-size: 50px;
    font-family: 'Noto Serif JP', serif;
    font-weight: 900;
    letter-spacing: 10px;
    margin-bottom: 30px;
    background-color: #FFFFFF;
}
h2 {
	border-bottom: 3px solid #659EE7;
	position: relative;
	padding-top: 0px;
	padding-bottom: 5px;
	margin-top: 0px;
	margin-top: 20px;
	margin-bottom: 15px;
	font-family: 'Noto Serif JP', serif;
    font-weight: 600;
	font-size: 25px;
}

h2::after {
  position: absolute;
  content: " ";
  display: block;
  border-bottom: solid 3px #265FA8;
  bottom: -3px;
  width: 15%;
}	
img {
	max-width: 100%;
	height: auto;
	}	
.clear-both {
	clear: both;	
}	
	
.contents {
	width: 1100px;
	margin-left: auto;
	margin-right: auto;
	display: block;
	margin-top: 30px;
	margin-bottom: 30px;
	line-height: 180%;
}
	

.column2-box {
	display: flex;
	-webkit-box-pack: justify;
     -ms-flex-pack: justify;
   justify-content: space-between;
	margin-bottom: 20px;
	-ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.column2 {
	width: 510px;
	margin-bottom: 40px;
}
.column4-box {
	display: flex;
	-webkit-box-pack: justify;
     -ms-flex-pack: justify;
   justify-content: space-between;
	margin-bottom: 20px;
	-ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.column4-box::after,
.column4-box::before {
        content: "";
        display: block;
        width: 260px;
        height: 0;
    }
 
.column4-box::before {
        order: 1;
    }
.column4 {
	width: 350px;
	margin-bottom: 40px;
}
.back-white {
	background-color: #FFFFFF;
	}
.text-center {
	text-align: center;
	}
.img-radius-shadow {
	-webkit-box-shadow: 1px 1px 1px 1px #CCCCCC;
	box-shadow: 1px 1px 1px 1px #CCCCCC;
	border-radius: 4px;
	max-width: 100%;
	height: auto;
}
.img-float-R {
	float: right;
	margin-left: 10px;
}
.shadow {
	-webkit-box-shadow: 1px 1px 1px 1px #EEEEEE;
	box-shadow: 1px 1px 1px 1px #EEEEEE;
}
.margin-btm-S {
		margin-bottom: 15px;
	}
	
.pc-none {
	display: none;
}
	
	
/* コンテンツ共通 */

.contents-text01 {
	width: 96%	;
	margin-top: 2%;
	margin-bottom: 3%;
	margin-left: auto;
	margin-right: auto;
	display: block;
}
.contents-text02 {
	background-color: #FFFFFF;
	width: 92%	;
	padding-left: 2%;
	padding-right: 2%;
	padding-top: 2%;
	padding-bottom: 2%;
	margin-left: auto;
	margin-right: auto;
	display: block;
	border-radius: 5px;
	-webkit-box-shadow: 1px 1px 4px 1px #CCCCCC;
    box-shadow: 1px 1px 4px 1px #CCCCCC;
	margin-bottom: 50px;
	font-size: 18px;
	font-family: 'Noto Serif JP', serif;
	font-weight: 300;
	line-height: 250%;
}		

	
	


	
	
	
/* ヘッダー */
.title {
	padding-left: 4%;
	width: 33vw;
	height: auto;
	margin-top: 30px;
	margin-bottom: 30px;
	float: left;
}
.shoulder {
    float: right;
    margin-right: 5%;
    font-size: 17px;
    color: #666666;
    margin-top: 0px;
    background-color: #FFFFFF;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    padding-top: 6px;
    -webkit-box-shadow: 1px 1px 1px 1px #CCCCCC;
    box-shadow: 1px 1px 1px 0px #CCCCCC;
    padding-bottom: 8px;
    padding-left: 5vw;
    padding-right: 5vw;
	
}
.tel {
	font-size: 25px;
	color: #C50003;
}
	
/* ヘッダー　メニュー */
ul.nav {
	display: flex;
	justify-content: center;
	margin-top: 35px;
	margin-right: 4%;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	float: right;
}

ul.nav li {
    font-size: 18px;
    list-style-type: none;
    text-align: center;
    border-right: 1px dotted #CCCCCC;
    padding-left: 1.5vw;
    padding-right: 1.5vw;
    padding-top: 5px;
    padding-bottom: 21px;
    position: relative;
    font-family: 'Noto Serif JP', serif;
	font-weight: 400;
}
ul.nav li::after {
	content: url(img/common/arrow01.png);
	position: absolute;
	top: 28px;
	left: 45%;
}
ul.nav li:last-child {
	border-right: 0px;
}
ul.nav li a:hover {
    color: #CCCCCC;
}
ul.nav a:link {
	color: #333;
	text-decoration: none;
}
ul.nav a:visited {
	color: #333;
	text-decoration: none;
	padding-bottom: 0px;
}	
.zdo_drawer_menu {
		display: none;
	}	

/* トップページ */

.slide {
	width: 100%;
	height: 80vh;
	object-fit: cover;
	margin-top: 0px;
}
	
.index-aisatsu-box {
    font-family: 'Noto Serif JP', serif;
    font-weight: 400;
    font-size: 19px;
    text-align: center;
    padding-top: 18px;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 20px;
    line-height: 220%;
    border-radius: 8px;
    margin-top: 30px;
    margin-bottom: 50px;
    border-right: 5px solid #7CBAD8;
    border-left: 5px solid #7CBAD8;
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 1050px;
    background-color: #FFFFFF;
}	

ul.news {
	list-style-position: inside;
	list-style-image: url(img/index/arow01.png);
	margin-top: 20px;
	margin-right: 15px;
	margin-bottom: 40px;
	margin-left: 15px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
ul.news li {
	border-bottom: 1px dotted #909090;
	margin-bottom: 20px;
	}	
	
	
/* フッター */

.footer-rapper {
	background-color: #2E2E2E;
}
.footer-box {
	width: 1100px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	margin-top: 50px;
	padding-top: 50px;
	padding-bottom: 50px;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 180%;
	font-family: 'Noto Serif JP', serif;
}
	
	
	
	
/* 共通-表 */

dl,
dt,
dd {
  box-sizing: border-box;
}
dl {
	background: #eee;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 30px;
}
dt,
dd {
  padding: 10px 10px 0 10px;
  border-top: 2px solid #F3F7FB;
}
dt {
  width: 25%;
  float: left;
	
}
dd {
  background: #fff;
  margin-left: 25%;
  padding-bottom: 10px;
}
dd:after {
  content: '';
  display: block;
  clear: both;
}	


}




































@media all and (max-width:899px){
	
	
	
	
	
/* 共通 */

body {
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, sans-serif;
    background-color: #F1F1F1;
	font-size: 16px;
}
h1 {
    margin-top: 0px;
    margin-right: 0px;
    margin-left: 0px;
    padding: 0px;
    text-align: center;
    line-height: 130px;
    font-size: 5vw;
    font-family: 'Noto Serif JP', serif;
    font-weight: 900;
    letter-spacing: 1vw;
    margin-bottom: 30px;
    background-color: #FFFFFF;
}
h2 {
    border-bottom: 3px solid #659EE7;
    position: relative;
    padding-top: 0px;
    font-weight: normal;
    margin-top: 0px;
    margin-top: 20px;
    margin-bottom: 15px;
    margin-left: 0px;
    padding-left: 5px;
}

h2::after {
  position: absolute;
  content: " ";
  display: block;
  border-bottom: solid 3px #265FA8;
  bottom: -3px;
  width: 15%;
  margin-left: -5px;
}	
img {
	max-width: 100%;
	height: auto;
	}	
.clear-both {
	clear: both;	
}	
	
.contents {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	display: block;
	margin-top: 30px;
	margin-bottom: 30px;
}
	
.column2-box {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.column2 {
	width: 100%;
	margin-bottom: 30px;
}
.column4-box {
	display: flex;
	-webkit-box-pack: justify;
     -ms-flex-pack: justify;
   justify-content: space-between;
	margin-bottom: 20px;
	-ms-flex-wrap: wrap;
      flex-wrap: wrap;
	width: 96%;
	margin-left: auto;
	margin-right: auto;
}
.column4 {
	width: 48%;
	margin-bottom: 30px;
}
.back-white {
	background-color: #FFFFFF;
	}
.text-center {
	text-align: center;
	}
.img-radius-shadow {
	-webkit-box-shadow: 1px 1px 1px 1px #CCCCCC;
	box-shadow: 1px 1px 1px 1px #CCCCCC;
	border-radius: 4px;
}
.img-float-R {
	float: none;
	margin-left: auto;
	margin-right: auto;
	display: block;
	margin-bottom: 10px;
}
.shadow {
	-webkit-box-shadow: 1px 1px 1px 1px #EEEEEE;
	box-shadow: 1px 1px 1px 1px #EEEEEE;
}
.margin-btm-S {
		margin-bottom: 10px;
	}
	
.sma-none {
	display: none;
}	

	
/* コンテンツ共通 */

.contents-text01 {
	width: 96%	;
	margin-top: 2%;
	margin-bottom: 3%;
	margin-left: auto;
	margin-right: auto;
	display: block;
	line-height: 180%;
}
.contents-text02 {
	background-color: #FFFFFF;
	width: 92%	;
	padding-left: 2%;
	padding-right: 2%;
	padding-top: 2%;
	padding-bottom: 2%;
	margin-left: auto;
	margin-right: auto;
	display: block;
	border-radius: 5px;
	-webkit-box-shadow: 1px 1px 4px 1px #CCCCCC;
    box-shadow: 1px 1px 4px 1px #CCCCCC;
	margin-bottom: 50px;
	font-size: 18px;
	font-family: 'Noto Serif JP', serif;
	font-weight: 300;
	line-height: 250%;
}	

	


	
	
	
/* ヘッダー */
.title {
	padding-left: 0%;
	width: 40%;
	height: auto;
	margin-top: 20px;
	margin-bottom: 20px;
	float: none;
	display: block;
	margin-left: auto;
	margin-right: auto;
ｓ}
.shoulder {
    float: none;
    clear: both;
    margin-right: 5%;
    margin-left: 5%;
    font-size: 17px;
    color: #666666;
    margin-top: 0px;
    background-color: #FFFFFF;
    border-radius: 4px;
    padding-top: 5px;
    -webkit-box-shadow: 1px 1px 1px 1px #CCCCCC;
    box-shadow: 1px 1px 1px 0px #CCCCCC;
    padding-bottom: 5px;
    padding-left: 15px;
    padding-right: 15px;
    text-align: center;
    margin-bottom: 10px;
    line-height: 160%;
}
.tel {
	font-size: 25px;
	color: #C50003;
	display: block;
}
	
/* ヘッダー　メニュー */
ul.nav {
	display: none;
}
	
/* ハンバーガーメニューはじまり */	

.zdo_drawer_button * {
	margin: 0;
	padding: 0;
	outline: none;
	border: none;
	font: inherit;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	text-align: left;
	text-decoration: none;
	list-style: none;
	
}

.zdo_drawer_button {
  display: block;
  padding: 0;
  width: 42px;
  height: 26px;
  position: relative;
  background: none;
  border: none;
  text-align: center;
  letter-spacing: 0.1em;
  cursor: pointer;
  outline: none;
	
}

.zdo_drawer_button .zdo_drawer_bar {
  display: block;
  width: 42px;
  height: 4px;
  transition: all 0.2s;
  transform-origin: 0% 0%;
  transform: translateY(-50%);
  position: absolute;
  left: 0;
	
}

.zdo_drawer_button .zdo_drawer_bar1 {
  top: 0;
}

.zdo_drawer_button .zdo_drawer_bar2 {
  top: 50%;
}

.zdo_drawer_button .zdo_drawer_bar3 {
  top: 100%;
}

.zdo_drawer_button.active .zdo_drawer_bar {
  width: 36.77px;
  left: 8px;
	
}

.zdo_drawer_button.active .zdo_drawer_bar1 {
  transform: rotate(0.7853981634rad) translateY(-50%);
  top: 0px;
}

.zdo_drawer_button.active .zdo_drawer_bar2 {
  opacity: 0;
}

.zdo_drawer_button.active .zdo_drawer_bar3 {
  transform: rotate(-0.7853981634rad) translateY(-50%);
  top: calc(100% - 0px);
}

.zdo_drawer_button.active .zdo_drawer_menu_text {
  display: none;
}

.zdo_drawer_button.active .zdo_drawer_close {
  display: block;
}

.zdo_drawer_text {
  width: 100%;
  position: absolute;
  bottom: -20px;
  left: 0;
  text-align: center;
  font-size: 10px;
}

.zdo_drawer_close {
  letter-spacing: 0.08em;
  display: none;
}

/*+++ Default Button Color +++*/
.zdo_drawer_button {
	color: #666666;
}

.zdo_drawer_button .zdo_drawer_bar {
	background-color: #666666;
}

/* === Hambuerger Button's Style End === */
.zdo_drawer_menu {
	background-color: #000000;
}	
.zdo_drawer_menu .zdo_drawer_button {
	/*+++ Hamburger Button Position +++*/
	position: fixed;
	top: 25px;
	right: 32px;
	z-index: 1001;
}
.zdo_drawer_menu a {
  color: inherit;
  text-decoration: none;
}
.zdo_drawer_menu a:visited {
  color: inherit;
}
.zdo_drawer_menu .zdo_drawer_bg {
  width: 100%;
  height: 100%;
  position: fixed;
  z-index: 999;
  background-color: rgba(51, 51, 51, 0.5);
  display: none;
  top: 0;
  left: 0;
}
.zdo_drawer_menu .zdo_drawer_nav_wrapper {
	width: 90%;
	height: 100%;
	transition: all 0.2s;
	transform: translate(770px);
	position: fixed;
	top: 0;
	right: 0;
	z-index: 1000;
	background-color: #EEEEEE;
}
.zdo_drawer_menu .zdo_drawer_nav_wrapper.open {
  transform: translate(0);
}
.zdo_drawer_menu.left .zdo_drawer_button {
  right: auto;
  left: 15px;
}
.zdo_drawer_menu.left .zdo_drawer_nav_wrapper {
  transform: translate(-100%);
  right: auto;
  left: 0;
}
.zdo_drawer_menu.left .zdo_drawer_nav_wrapper.open {
  transform: translate(0);
}

/*+++ Default Navigation CSS +++*/
.zdo_drawer_menu .zdo_drawer_nav {
  padding: 100px 24px;
}
.zdo_drawer_menu .zdo_drawer_nav li {
  font-size: 22px;
	list-style-type: none;
	text-align: center;
	border-bottom: 1px solid #999999;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 8px;
}
	

ul.zdo_drawer_nav {
	justify-content: center;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	clear: both;
}



ul.zdo_drawer_nav li:first-child {
	border-top: 1px solid #999999;
}
ul.zdo_drawer_nav a:link {
	text-decoration: none;
	color: #333333;
}
ul.zdo_drawer_nav a:visited {
	text-decoration: none;
	color: #333333;
}
ul.zdo_drawer_nav li:hover {
	text-shadow: 1px 1px 2px #ffffff;
	text-decoration: underline;
}

	
/* ハンバーガーメニューおわり */
		
	

/* トップページ */

.slide {
	width: 100%;
	height: 65vh;
	object-fit: cover;
	margin-top: 0px;
}
	
.index-aisatsu-box {
    font-family: 'Noto Serif JP', serif;
    font-weight: 400;
    font-size: 3vw;
    text-align: center;
    padding-top: 10px;
    padding-right: 1vw;
    padding-left: 1vw;
    padding-bottom: 10px;
    line-height: 220%;
    border-radius: 8px;
    margin-top: 30px;
    margin-bottom: 30px;
    border-right: 1vw solid #7CBAD8;
    border-left: 1vw solid #7CBAD8;
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 91vw;
    background-color: #FFFFFF;
}	

ul.news {
	list-style-position: inside;
	list-style-image: url(img/index/arow01.png);
	margin-top: 20px;
	margin-right: 15px;
	margin-bottom: 40px;
	margin-left: 15px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
ul.news li {
	border-bottom: 1px dotted #909090;
	margin-bottom: 20px;
	}	
	
	
	
/* フッター */

.footer-rapper {
	background-color: #2E2E2E;
}
.footer-box {
	width: 90%;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	margin-top: 50px;
	padding-top: 50px;
	padding-bottom: 50px;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 180%;
	font-family: 'Noto Serif JP', serif;
}
	
	
	
/* 共通-表 */

dl,
dt,
dd {
  box-sizing: border-box;
}
dl {
	background: #eee;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 30px;
}
dt,
dd {
  padding: 8px 10px 5px 10px;
  border-top: 2px solid #F3F7FB;
}
dt {
  width: 905;
  float: none;
	
}
dd {
  background: #fff;
  margin-left: 0%;
  padding-bottom: 10px;
}
dd:after {
  content: '';
  display: block;
  clear: both;
}
}
